<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{4a97b8bd-d74f-47a9-bae6-d3d6ed3b49a3}">
		<property name="name">
			<value>sim.flightmodel2.misc.gforce_normal</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{0c29be7d-c2c7-45ea-b6cd-86cb0d2f63a3}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>5</value>
		</property>
		<property name="initialValue">
			<value>5</value>
		</property>
	</object>
</objects>
